using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEditor;

public abstract class Weapon : Item
{
    public int Damage = 0;

    public override void Start()
    {
        base.Start(); 
    }

}